AgentConnect
GitHub

GitHub App status

Whether github-app workspaces are enabled on this deployment, and a one-shot org-bound link to install the App on GitHub. Minting the link is a connection change — viewers get 403.

GET
/v1/orgs/{orgId}/github/app

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/orgs/string/github/app"
{  "enabled": true,  "slug": "string",  "installUrl": "string"}